Subject: Ticket Assigned - Late delivery - 6805715562
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 14:35:48 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery - 6805715562 الحمدلله كما ينبغي له                    Yes, it is correct. I am contacting you from that number           05:37 AM, 24th Feb                     الحمدلله كما ينبغي له                    Yes, it is correct. I am contacting you from that number           05:37 AM, 24th Feb                   Ali                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:33 PM, 24th Feb                   Ali                   Do you have other inquiries I can assist you with?           06:33 PM, 24th Feb                     الحمدلله كما ينبغي له                    No thanks           06:34 PM, 24th Feb                     الحمدلله كما ينبغي له                    No thanks           06:34 PM, 24th Feb                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           06:34 PM, 24th Feb                     الحمدلله كما ينبغي له                    Thanks Ali           06:35 PM, 24th Feb                     الحمدلله كما ينبغي له                    Thanks Ali           06:35 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5750552